{
	"title": "page_content",
  "version": "0.1",
  "organization": "Rulingcom",
  "author": "RD dep",
  "intro": "A simple blog……",
  "update_info": "Some info",
  "create_date": "20-02-2012",
	"app_pages":  ["page_contexts"],
	"enable_frontend": true
}
